Inhalte

# Funktion Hour

Gibt aus einem Zeitwert, der durch die Funktionen TimeSerial oder TimeValue erzeugt wurde, die Stundenkomponente zurück.

## Syntax:

    Hour (Zahl)

## Rückgabewert:

Integer

## Parameter:

Zahl: Numerischer Ausdruck, der den seriellen Zeitwert enthält, dessen Stundenkomponente bestimmt werden soll.

Diese Funktion ist das Gegenstück der Funktion TimeSerial. Sie gibt aus einem Zeitwert, der durch die Funktionen TimeSerial oder TimeValue erzeugt wurde, einen Integerwert zurück, der die Stundenkomponente darstellt. Beispielsweise ergibt der Ausdruck

Print Hour(TimeSerial(12,30,41))

den Wert 12.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

              Sub ExampleHour
              Print "Es ist die Stunde " & Hour( Now )
              End Sub